
.hq_idx_menu {
  float: left;
/*  font-size: 93%; */
  line-height: normal;
  margin: 0px 0px 0px 0px;
  padding: 0 2px 2px 2px;
}

.hq_idx_overlayMenu {
	margin-left: 280px;
}

.hq_idx_menu ul {
  margin: 0px;
  padding: 0px !important;
  list-style: none !important;
  text-indent: 0 !important;
}

.hq_idx_menu li {
  list-style: none !important;
}

/** Fix for Kubrick them **/
.hq_idx_menu li:before {
    content: "" !important;
}

.hq_idx_menu ul li {
  list-style: none;
  position: relative;
  z-index: 200;
}

.hq_idx_menu ul li a {
  float: left;
  display: block;
  text-decoration: none;
  font-weight: bold;
  color: #6666FF;
}

.hq_idx_menu ul.horizontal li.level1 {
  float: left;
  padding: 0px 10px 0px 10px;
/*  width: 66px; */
  margin-right: 10px;
}

.hq_idx_menu ul.horizontal li.level1 a {
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  color: #747474;
/*  line-height: 21px; */
}

.hq_idx_menu ul.horizontal li.level1 a:hover {
	color: #505050;
}

.hq_idx_menu ul.horizontal li.level1 a.top:hover {

}

.hq_idx_menu ul.horizontal > li.level1 a {
  width: auto;
}

#getPermalinkBubble {
	position: absolute;
	display: none;
	background-color: white;
	border: 1px solid #bebebe;
	padding: 10px 10px;
}

#permalinkArrow {
	top: -9px;
	left: 9px;
	position: absolute;
}

#permalinkClose {
	vertical-align: middle;
	padding-left: 10px;
	cursor: pointer;
}

#permalinkTextbox {
	border: 1px solid #bebebe;
	background-color: #EDEEEF;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.hq_idx_menu ul li a { float:none; }
/* End IE5-Mac hack */

.hq_idx_menu ul.dropdown,
.hq_idx_menu ul.flyout {
  position: absolute;
  top: 15px;
  left: 0px;
  /*visibility: hidden;*/
  width: 175px;
  border-left: 1px solid #999999;
  border-top: 1px solid #999999;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999;
  background-color: white;
  z-index: 200;
  padding-right: 10px;
  padding-left: 10px;
  display: none;
}

.hq_idx_menu ul.horizontal li:hover ul.dropdown {
	display:block;
}

.hq_idx_menu ul.dropdown li.level2,
.hq_idx_menu ul.flyout li.level3 {
  font-weight: bold;
  border-bottom: 1px solid #999999;
  line-height: 20px;
}

.hq_idx_menu ul.dropdown li.level2 a,
.hq_idx_menu ul.flyout li.level3 a {
  font-family: Arial;
  font-size: 11px;
  color: #2C5389;
  padding: 2px 4px 2px 5px;
}

.hq_idx_menu ul.dropdown li.level2:hover,
.hq_idx_menu ul.flyout li.level3:hover {
  color: #2C5389;
  background-color: #ECECEC;
}

.hq_idx_menu .menuLink {
	width: 100%;
}

.hq_idx_menu .dropdown table {
    margin: 0;
    padding: 0;
}

#wsTitle {
	font-size: 50px;
	color: #CACACA;
	
}

.googleCheck {
    display: none;
}
